
export default function StructureOptionsSkeleton() {
	return (
		<div className="flex justify-center gap-16 p-16">
			{[1, 2].map((i) => (
				<div key={i} className="flex flex-col items-center gap-8">
					<div className="w-[250px] h-[250px] bg-gray-200 rounded-md animate-pulse"></div>
					<div className="w-32 h-10 bg-gray-200 rounded-full animate-pulse"></div>
				</div>
			))}
		</div>
	);
}